<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>50</hymn_number>
<lyrics>[V1]
 Bir gün cennet görkemiyle doluyken,
 Bir gün sarmışken günah dünyayı,
 İsa dünyaya doğdu bakireden
 Ve bedende gösterdi kendini.

[C1]
   Yaşarken sevdi sonsuzca beni,
   Ölerek sildi suçumu bütün.
   Dirilişiyle diriltti beni,
   Bir gün gelir - ah, ne görkemli gün!

[V2]
 Bir gün Getsemani'de yakalandı,
 Bir gün elemle haçta can verdi.
 Melekler beklediler mezarını,
 Rab ise ümitsizin ümidi.

[V3]
 Fakat mezarda kalamadı İsa,
 Üçüncü gün taşı kaldırıldı.
 Kurtarıcım dirildi sonsuz şanla,
 Tahtına görkem içinde çıktı.

[V4]
 Çalınacak bir gün geliş borusu,
 Parlayacaktır gök haşmetinden.
 O kutsal gün canımın tek arzusu,
 Sonsuzlarca Kurtarıcımsın sen.</lyrics>
<author>Traditional, Casting Crowns</author>
<title>Bir Gün Cennet Görkemiyle Doluyken TY50</title>
</song>